section.show_license.license
  h1.title <%= name %>
  p.description <%= description %>
  p.url
    h4
      a(href!='<%= url %>') <%= i18n("page.show.open") %>
  .row
    .col-md-9
      <% if(permissions.length > 0) { %>
      .panel.panel-success
        .panel-heading
          h3.panel-title <%= i18n("law.permission.desc") %> 
        .panel-body
          ul.terms.list-group
            <% jq.each(permissions, function(i, e) { %>
            include ./term.jade

            <% }); %>
      <% } %>
      <% if(obligations.length > 0) { %>
      .panel.panel-warning
        .panel-heading
          h3.panel-title <%= i18n("law.obligation.desc") %> 
        .panel-body
          ul.terms.list-group
            <% jq.each(obligations, function(i, e) { %>
            include ./term.jade

            <% }); %>
      <% } if(prohibitions.length > 0) { %>
      .panel.panel-danger
        .panel-heading
          h3.panel-title <%= i18n("law.prohibition.desc") %>
        .panel-body
          ul.terms.list-group
            <% jq.each(prohibitions, function(i, e) { %>
            include ./term.jade

            <% }); %>
      <% } %>
    .col-md-3
      div.compa-heading <%= i18n("page.show.compatible") %>
      ul.compatible
        <% jq.each(compatibleLicenses, function(i, e) { %>
        li
          a(onclick!="showLicense('<%= e %>');") <%= e %>
        <% }); %>

